=== debian/watch ===
version=4
opts="mode=git, pretty=3.0.1~git%cd, pgpmode=none" \
  https://github.com/robertdavidgraham/ferret HEAD
# No upstream releases tagged, it's just a mirror of the googlecode repo.
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ferret-sidejack-$1\.tar\.gz/ \
#  https://github.com/robertdavidgraham/ferret/tags .*/v?(\d\S*)\.tar\.gz
